RSS   Vulnerabilities for
'Network power avocent mergepoint unity 2016 firmware'
   RSS

2014-01-23
 
CVE-2013-6030

 

 
Directory traversal vulnerability on the Emerson Network Power Avocent MergePoint Unity 2016 (aka MPU2016) KVM switch with firmware 1.9.16473 allows remote attackers to read arbitrary files via unspecified vectors, as demonstrated by reading the /etc/passwd file.

 

 >>> Vendor: Emerson 23 Products
Deltav
Deltav proessentials scientific graph
Deltav workstation
Deltav se3006 sd plus controller
Deltav ve3005 controller md
Deltav ve3006 controller md plus
Dl 8000 remote terminal unit
Roc 800 remote terminal unit
Roc 800l remote terminal unit
Network power avocent mergepoint unity 2016
Network power avocent mergepoint unity 2016 firmware
Dl 8000 remote terminal unit firmware
Roc 800 remote terminal unit firmware
Roc 800l remote terminal unit firmware
Ams device manager
Liebert sitescan web
Se4801t0x redundant wireless i/o card firmware
Se4801t1x simplex wireless i/o card firmware
Controlwave micro firmware
Deltav distributed control system
Ve6046 firmware
Liebert challenger firmware
Ovation ocr400 firmware


Copyright 2019, cxsecurity.com

 

Back to Top